.u-section-1 .u-sheet-1 {
  min-height: 217px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 69px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 76px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 68px;
    margin-bottom: 68px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 698px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  width: 772px;
  margin: 42px auto 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 431px;
  height: auto;
  width: 1029px;
  margin: 42px auto 0;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 330px;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -273px auto 0 341px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 73px auto 0 341px;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 800;
  margin: 20px 129px 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 800;
  margin: -38px auto 0 341px;
}

.u-section-2 .u-image-2 {
  width: 300px;
  height: 330px;
  object-position: 50% 100%;
  margin: -34px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -283px auto 0 340px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -160px 47px 0 auto;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 179px auto 0 340px;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  width: 300px;
  height: 330px;
  object-position: 50% 50%;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 294px;
  margin: -273px 340px 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -224px auto 0 675px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 41px auto 0 340px;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-image-4 {
  width: 300px;
  height: 330px;
  object-position: 50% 0%;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -273px auto 0;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 137px auto 0 340px;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 39px;
  padding: 10px 59px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-tabs-1 {
    width: 940px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 330px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 330px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 82px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 340px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -273px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 169px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 288px;
    margin-left: 340px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 621px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 340px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 325px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 555px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-tab-link-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-tab-link-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-tab-link-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-tab-link-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-tab-pane-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -216px;
    margin-left: 324px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 86px;
    margin-left: 67px;
  }

  .u-section-2 .u-tab-pane-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 297px;
    margin-right: 154px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -266px;
    margin-right: 161px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    margin-top: -78px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -261px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 67px;
    margin-right: 72px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
    margin-left: 67px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 340px;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -321px;
    margin-right: 14px;
    margin-left: 330px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 23px;
    margin-left: 330px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -23px;
    margin-left: 67px;
  }

  .u-section-2 .u-image-4 {
    height: 340px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -198px;
    margin-left: 330px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 132px;
    margin-left: 67px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 40px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 30px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 495px;
    margin-top: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-tab-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 200px;
    height: 250px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: -250px;
    margin-left: 230px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 138px;
    margin-left: 17px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 229px;
    margin-right: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -237px;
    margin-right: 107px;
  }

  .u-section-2 .u-image-2 {
    width: 200px;
    height: 250px;
    margin-top: -38px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: -211px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
    margin-top: 57px;
    margin-right: 46px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -15px;
    margin-left: 17px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 80px;
    height: 91px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.1111111111111112rem;
    margin-top: -91px;
    margin-right: 16px;
    margin-left: 228px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-top: 22px;
    margin-left: 228px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -128px;
    margin-left: 22px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 80px;
    height: 88px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.1111111111111112rem;
    margin-top: -25px;
    margin-left: 260px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -116px;
    margin-right: 150px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 67px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 808px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-image-1 {
    width: 175px;
    height: 175px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 82px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 467px;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -240px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 175px;
    height: 175px;
    margin-top: -267px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 103px;
    margin-right: 29px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-3 {
    width: 175px;
    height: 175px;
    margin-top: 16px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 49px;
    margin-right: 10px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 34px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    width: 175px;
    height: 175px;
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 47px;
    margin-left: 57px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  background-image: none;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 60px;
}

.u-section-3 .u-text-1 {
  margin: 11px 32px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 32px 11px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 0;
  padding: 10px 59px 10px 58px;
}

.u-section-3 .u-image-1 {
  min-height: 441px;
  background-image: url("images/hair-salon-styling-tools-sheffield.jpg.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-image-1 {
    min-height: 264px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 452px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 70px 0 0;
}

.u-section-4 .u-accordion-1 {
  width: 976px;
  margin: 40px auto 0;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 50px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-accordion-1 {
    width: 940px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 30px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}